Bug 835554 - [rhevm] Advanced NFS Options: Edit storage domain doesn't show correct information of the mount opts
[rhevm] Advanced NFS Options: Edit storage domain doesn't show correct inform...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.0
Assigned To: Daniel Erez
Leonid Natapov
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 09:03 EDT by Haim
Modified: 2016-02-10 12:03 EST (History)
8 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (79.70 KB, application/x-gzip)
2012-06-26 09:03 EDT, Haim
no flags Details

  None (edit)
Description Haim 2012-06-26 09:03:23 EDT
Created attachment 594476 [details]
engine.log

Description of problem:

my case:

- create NFS storage domain using specific mount options of V3 NFS version
- edit storage domain

actual results:

NFS version = Auto-negotiate

expected results:

NFS version = V3
Comment 1 Itamar Heim 2012-06-27 23:49:50 EDT
related to bug 835961?
Comment 2 Haim 2012-06-28 03:01:06 EDT
(In reply to comment #1)
> related to bug 835961?

not sure, in this bug, configuration is saved (kept), but not presented, in the latter, its not saved at all..
Comment 3 Daniel Erez 2012-07-05 08:08:05 EDT
upstream commit b65dd6bc1f7f560ccfd7d7d55bd144a7ddde69a0
Comment 4 Leonid Natapov 2012-07-15 10:28:06 EDT
so10. fixed. NFS version displayed properly.

Note You need to log in before you can comment on or make changes to this bug.